html, body { width:100% !important; height:100% !important; }


.carousel { position: relative; }

.carousel-inner { position: relative; overflow: hidden; width: 100%; }

.carousel-inner > .item { display: none; position: relative; -webkit-transition: 0.6s ease-in-out left; -o-transition: 0.6s ease-in-out left; transition: 0.6s ease-in-out left; }

.carousel-inner > .active, .carousel-inner > .next { display: block; }

.carousel-inner > .active { left: 0; }

.carousel-inner > .next { position: absolute; top: 0; width: 100%; }

.carousel-inner > .next { left: 100%; }

.carousel-inner > .next.left { left: 0; }

.carousel-inner > .active.left { left: -100%; }

.carousel-indicators { position: absolute; bottom: 10px; left: 50%; z-index: 15; width: 60%; margin-left: -30%; padding-left: 0; list-style: none; text-align: center; }

.carousel-indicators li { display: inline-block; width: 10px; height: 10px; margin: 1px; text-indent: -999px; border: 1px solid #ffffff; border-radius: 10px; cursor: pointer; background-color: #000 \9; background-color: rgba(0, 0, 0, 0); }

.carousel-indicators .active { margin: 0; width: 12px; height: 12px; background-color: #ffffff; }


.top_slaider { background:#000; top: -90px !important; margin-bottom: -90px !important; }

.SLcaption { outline:none; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; transition:all 0.4s; }

.SLcaption:after { -webkit-transition:all 0.4s; -moz-transition:all 0.4s; transition:all 0.4s; }

.SLcaption:focus { outline:none }

.SLcaption:active { outline:none }

.vollkorn { font-family: 'Open Sans Condensed', Arial, sans-serif!important }

.container { padding:0; margin:auto; }

.t-center { text-align:center !important }

.bold { font-weight:900 !important }

.uppercase { text-transform:uppercase }

.SLcaption { display:inline-block; margin-bottom:0; font-weight:400; text-align:center; vertical-align:middle; cursor:pointer; background-image:none; white-space:nowrap; padding:6px 12px; font-size:14px; line-height:1.42857143; position: relative; border-radius:4pt; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none }

.SLcaption:focus, .SLcaption:active:focus, .SLcaption.active:focus { outline:none; outline-offset:0px }

.SLcaption:active, .SLcaption.active { outline:0; background-image:none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }

.SLcaption-large { font-size:24px; padding:25px 57px; }

.SLcaption-white { background:#fff; color: #212429; }

.SLcaption-white:hover { background:#333; border-color:#333; color:#fff; }

.SLcaption-white.SLcaption-nobg { color:#fff; }

.SLcaption-white.SLcaption-nobg:hover { background:none repeat scroll 0 0 rgba(212,89,73,1); border-color:#fff; color:#212429; }

.SLcaption-nobg { background:none }

.SLcaption-noradius, .SLcaption-noradius:after { border-radius:0px; }

.h3_two_slaid2 { margin: 0px; }

.brown-wrap { color: #fff; }

.brown-wrap .main-logo, .misson_block .main-logo { display:inline-block; margin-bottom:45px; }

.brown-wrap h3, .misson_block h3 { color: #fff; padding-top:0; margin:0; }

.brown-wrap .slider2 h3.h3_slaid2, .misson_block .hello_header, .h3_slaid2 { margin-left: 2px; letter-spacing: 5px; }

.slidebottom { padding:30px 0 21px; }

.slidebottom a { display: block; height: 99px; text-align: center; overflow: hidden; margin-top: -50px; opacity: 0.8; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s }

.slidebottom a:hover { opacity: 1.0; text-shadow: 0 0 2px #fff; }

.slidebottom a:before { font-size: 200px; position: relative; top: -50px; color: #fff; }

.slidebottom img { display:block; margin:0 auto; }

.jsNoBoxed.container { margin: 0 auto; width: 100%; }

.carousel-indicators { bottom: 54px; }

.carousel-indicators .bx-pager-link { display:inline-block; width:20px; height:20px; background: rgba(255, 255, 255, 0.5); border-radius:100%; border:3px solid transparent; background-clip: content-box; margin:0 1px; }

.carousel-indicators .bx-pager-link.active, .carousel-indicators .bx-pager-link:hover { border-color:#fff; background-color:transparent; }

.top_slaider { padding: 0px; position: relative; }

.main_slaider_content { position: absolute; top: 276px; left: 0px; width: 100%; z-index: 2; }

.top_slaider .SLcaption { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7) !important; color: #fff !important; cursor: default; height: 103px; font-size: 60px; line-height: 120%; margin: 27px 0; padding: 15px 0 13px; white-space: normal; overflow: hidden; width: 640px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }

.slidebottom { position: absolute; bottom: 0px; width: 100%; z-index: 2; }

.top_slaider .carousel-indicators .bx-pager-link { display: block; border-width: 2px; margin: 16px 0; }

.top_slaider .carousel-indicators { width: auto; margin: 0px; left: auto; right: 61px; top: 50%; }

.top_slaider { height: 100%; overflow: hidden; }

.top_slaider .item { background-repeat: no-repeat; background-position: 50% 80%; background-size: cover; }

.top_slaider > .carousel, .top_slaider > .carousel .carousel-inner, .top_slaider > .carousel .item { height: 100%; }

.main_slaider_content { top: 37%; }

.top_slaider_background .carousel-inner > .item { position: absolute; top: 0px; display: block; visibility: hidden; width: 100%; }

.top_slaider_background .carousel-inner > .item.active, .top_slaider_background .carousel-inner > .item.left, .top_slaider_background .carousel-inner > .item.right { visibility: visible; }

.top_slaider_background .carousel-inner { position: relative; width: 100%; }

.fullslide li { position: relative; cursor: pointer; }

.fullslide li a { top: 0; left: 0; width: 100%; height: 100%; outline: none; border-radius: 100%; cursor: pointer; position: absolute; }
 .fullslide-fall li::after {
 content: '';
 position: absolute;
 width: 100%;
 height: 100%;
 visibility: hidden;
 opacity: 0;
 left: 0;
 border-radius: 100%;
 -webkit-transform: translateY(-200%);
 transform: translateY(-200%);
 -webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease, visibility 0s 0.3s;
 transition: transform 0.3s ease, opacity 0.3s ease, visibility 0s 0.3s;
}

.fullslide-fall li a { -webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease, background-color 0.3s ease; transition: transform 0.3s ease, opacity 0.3s ease, background-color 0.3s ease; }

.fullslide-fall li:hover a, .fullslide-fall li a:focus, .fullslide-fall li.active a { background-color: #fff; }
.fullslide-fall li.active::after {
 opacity: 1;
 visibility: visible;
 -webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
 transition: transform 0.3s ease, opacity 0.3s ease;
 -webkit-transform: translateY(0%);
 transform: translateY(0%);
}

.fullslide-fall li.active a { opacity: 0; -webkit-transform: translateY(200%); transform: translateY(200%); }
.fullslide-fall.vertical_dot li::after {
 -webkit-transform: translateX(-200%);
 transform: translateX(-200%) translateY(0%);
}
.fullslide-fall.vertical_dot li.active::after {
 -webkit-transform: translateX(0%);
 transform: translateX(0%) translateY(0%);
}

.fullslide-fall.vertical_dot li.active a { -webkit-transform: translateX(200%); transform: translateX(200%) translateY(0%); }

.vertical .carousel-inner { height: 100%; }

.carousel.vertical .item { -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }

.carousel.vertical .active { top: 0; }

.carousel.vertical .next { top: 100%; }

.carousel.vertical .prev { top: -100%; }

.carousel.vertical .next.left, .carousel.vertical .prev.right { top: 0; }

.carousel.vertical .active.left { top: -100px; }

.carousel.vertical .active.right { top: 100%; }

.carousel.vertical .item { left: 0; }

.main_slaider_content .item { width: 100%; }

.bx-pager-link { background-color: transparent !important; position: relative !important; }

.bx-pager-link:before { content: ""; background: rgba(255, 255, 255, 0.5) !important; position: absolute; left: 0px; display: block; top: 0px; border-radius: 100%; height: 100% !important; width: 100% !important; }

.bx-pager-link.active:before { opacity: 0; }

#carousel-example-top .carousel-inner:after { background: url("../img/patterns/4.png") repeat scroll 0 0 rgba(0, 0, 0, 0.3); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

 @media (min-width: 768px) and (max-width: 979px) {
 .top_slaider .SLcaption {
 width: 640px;
}
}

 @media(max-width: 767px), (max-height: 767px) {
 .top_slaider .SLcaption, .misson_block.simple_blog h1, .error_page .largest_SLcaption {
 font-size: 41px;
 line-height: 83px;
 height:103px;
}
 .top_slaider .SLcaption {
 width: 420px;
}
 .slidebottom img {
 margin-top: 16px;
}
}
@media (min-width: 320px) and (max-width: 481px) {
 .top_slaider .SLcaption, .misson_block.simple_blog h1, .error_page .largest_SLcaption {
 font-size: 31px;
 line-height: 63px;
 height: 93px;
}
 .top_slaider .SLcaption {
 width: 320px;
}
}
@media (max-width: 320px) {
 .top_slaider .SLcaption, .misson_block.simple_blog h1, .error_page .largest_SLcaption {
 font-size: 21px;
 line-height: 43px;
 height: 73px;
}
 .top_slaider .SLcaption {
 width: 320px;
}
}




